WordPress.org

Forums

  1. Gamedot
    Member
    Posted 2 years ago #

    Hi.

    On our site we want to try and move away from Flash and move towards HTML 5. However we require an age gate on many of our videos, and I've noticed that in HTML 5 mode the age gate doesn't seem to work. Is this a bug or a known limitation?

    Thanks.

    http://wordpress.org/extend/plugins/jw-player-plugin-for-wordpress/

  2. JW Player
    Member
    Plugin Author

    Posted 2 years ago #

    The AgeGate plugin should work in HTML5 mode as well as Flash mode, do you have a link?

  3. Gamedot
    Member
    Posted 2 years ago #

    Hi.

    I've just changed it back to play in HTML. The trailer on this article has the age gate on. http://www.gamedot.co.uk/2013/01/07/new-dead-space-3-trailer-shows-kinect-voice-commands/

    I can change it back to Flash as well if you like.

  4. JW Player
    Member
    Plugin Author

    Posted 2 years ago #

    You are using agegate-1

    agegate-3 is the HTML5 supported version :)

  5. Gamedot
    Member
    Posted 2 years ago #

    Thanks. I've made the change and can now see the age gate on the HTML5 version, but the age gate isn't appearing correctly - it's off centre? I tried on Chrome, Firefox and IE and found the same thing.

    Thanks.

  6. JW Player
    Member
    Plugin Author

    Posted 2 years ago #

    Np. Since the AgeGate-3 version uses HTML5, it has it's own set of CSS rules. You might need to see what CSS on your site might be clashing with it.

  7. Gamedot
    Member
    Posted 2 years ago #

    Cheers, I'll take a look at that.

  8. JW Player
    Member
    Plugin Author

    Posted 2 years ago #

    Cheers

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic